{% extends 'base-3.html' %}
{% load static %}

{% block meta %}
<title>Story 9</title>
<link rel="stylesheet" type="text/css"  href="{% static 'css/story_9.css' %}">
{% endblock meta %}

{% block content %}
<div class="column">

    <div class="header">
    <h2>User Login</h2>
    </div>

    <div class="img">
      <img src="{% static 'img/undraw_creation_rd0e.svg' %}" alt="" width="240px">
    </div>
    
    {% if user.is_authenticated %}
        <h2>Welcome, {{user.username}}</h2>
    {% else %}
    <div class="column">
        <a class="button-fill" href="{% url 'story_9:register' %}">Sign Up</a>
        <a class="button-outline" href="{% url 'story_9:login' %}">Log In</a>
    </div>
    {% endif %}
</div>
{% endblock content %}

